# Base de datos MySQL
MYSQL_DATABASE=printhub
MYSQL_ROOT_PASSWORD=8FOc7XQrUWEtwgiDKppfcv2LWo

# Spring Boot datasource
SPRING_DATASOURCE_URL=jdbc:mysql://mysql:3306/printhub?useSSL=false&allowPublicKeyRetrieval=true&serverTimezone=UTC
SPRING_DATASOURCE_USERNAME=printhub
SPRING_DATASOURCE_PASSWORD=DsomyTF4NjTtwzGTTWaxoUEvIt